WordPress Plugin: simple-comment-rating

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.